@import url("style-parent.css");
body {
    background: #348F50!important;
    background: -webkit-linear-gradient(to right, #56B4D3, #348F50)!important;
    background: linear-gradient(to right, #a4b8b9, #316783)!important;
}

header.entry-header, .primary-menu-wrapper {
    display: none;
}
footer {
    /*background-color: #e0dbd9!important;*/
    background-color: #292b31!important;
    border: none!important;
}
.footer-nav-widgets-wrapper.header-footer-group {
    background: #e4e4e4;
}
/*
div.wpforms-container-full.wpforms-container {
    border: 1px solid #e0e0e0!important;
    padding: 25px!important;
    margin-top: 64px;
}
*/
.footer-nav-widgets-wrapper.header-footer-group {
    background: #3a3c41;
    color: #9ba0aa;
    /*color: white;*/
}
.footer-widgets-outer-wrapper {
    border-bottom: none;
}
.footer-copyright {
    color: #9ba0aa;
    /*color: #fff;*/
}
.header-bg {
    height: 450px;
    background: url(https://images.pexels.com/photos/289586/pexels-photo-289586.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);
    /*background: url(https://images.pexels.com/photos/668353/pexels-photo-668353.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);*/
    position: relative;
    background-position: 0;
    background-size: cover;
}
#site-content {
    overflow: initial; 
}
#site-content .entry-content > .wp-block-media-text {
    margin-top: -30px;
    background: white;
    padding: 0 35px!important;
    /* box-shadow: 1px 1px 1px #ccc; */
}
.header-bg {
    grid-template-columns: 22% auto;
}
#site-header {
    z-index: 1;
    display: none;
}
.header-bg .site-title a {
    color: white;
    font-size: 47.5px;
    text-align: center;
    text-shadow: 1px 1px 1px #666;
    margin-top: 150px;
}
.header-bg .site-description {
    color: white;
    text-align: center;
    text-shadow: 1px 1px 1px #666;
    font-size: 28px;
    text-transform: uppercase;
}
.content-inner-block .wp-block-media-text .wp-block-media-text__media {
    -ms-grid-row-align: center;
    align-self: auto;
}
.wp-block-media-text.has-media-on-the-right.content-inner-block .wp-block-media-text__media,
.wp-block-media-text.has-media-on-the-left.content-inner-block .wp-block-media-text__media {
    margin: 40px 0 0 0;
}
.wp-block-media-text.content-inner-block .wp-block-media-text__media {
    align-self: auto;
}
.heading-profile {
    background: white;
    top: -15px;
    position: relative;
    padding-top: 30px;
}
#site-content .entry-content > .content-inner-block.wp-block-media-text {
    background-color: white;
    border-radius: 4px;
    -webkit-box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3), 0 -6px 16px -6px rgba(0,0,0,.025);
    box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3), 0 -6px 16px -6px rgba(0,0,0,.025);
}
#site-content .entry-content > .wpforms-container.wpforms-container-full {
    background-color: white;
    border-radius: 4px;
    -webkit-box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3), 0 -6px 16px -6px rgba(0,0,0,.025);
    box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3), 0 -6px 16px -6px rgba(0,0,0,.025);    
}
.wp-block-media-text>figure>img, .wp-block-media-text>figure>video {
    -webkit-box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3), 0 -6px 16px -6px rgba(0,0,0,.025);
    box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3), 0 -6px 16px -6px rgba(0,0,0,.025);    
}

.contact-us-block.wp-block-group {
    background: white;
    padding: 4rem 3em;
    -webkit-box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3), 0 -6px 16px -6px rgba(0,0,0,.025);
    box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3), 0 -6px 16px -6px rgba(0,0,0,.025);
    border-radius: 4px;
}
div.wpforms-container-full.wpforms-container {
    border: none!important;
    padding: 0;
    margin-top: 0;
}
